mbrola-nl2 0.5-2 source package in Ubuntu

Changelog

mbrola-nl2 (0.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no change needed)
  * Add misc:Depends dependency
  * Bump debhelper dependency version to 7
  * Fix voice path according to common usage.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 14:53:13 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
Samuel Thibault
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 multiverse sound
Artful release on 2017-04-20 multiverse sound
Xenial release on 2015-10-22 multiverse sound
Trusty release on 2013-10-18 multiverse sound
Precise release on 2011-10-13 multiverse sound

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mbrola-nl2_0.5.orig.tar.gz 12.6 MiB 4ab69f032b80a8ba0d24f0c0b8bb0f483152d9c6198ebe5546125a9b878723e4
mbrola-nl2_0.5-2.diff.gz 1.9 KiB d72443d5bad7cd1d574829c9c9ae7141798e4d072187589bc369c4fedad90863
mbrola-nl2_0.5-2.dsc 1.0 KiB 3cbacb0226ce5e4329fa1a041515a3da6c22889b8116c8f900f59d2a5cc9471e

Available diffs

View changes file

Binary packages built by this source

mbrola-nl2: No summary available for mbrola-nl2 in ubuntu zesty.

No description available for mbrola-nl2 in ubuntu zesty.